Sie sind hier:   System- voraussetzungen

System- voraussetzungen

Systemvoraussetzungen

Der CommandBars Konverter benötigt eine installierte und registrierte Vollversion des IDBE Ribbon Creators mind. in der Version 1.1020.


Ist nur die Shareware Version des IDBE Ribbon Creators installiert, lässt sich der CommandBars Konverter nicht starten.
 

Für Datenbanken wird die Vollversion von Access benötigt.



Back

 

Letzte Änderungen:

22.09.2015
IDBE RibbonCreator 2016 (x86 and x64) für Office 2013 and Office 2016 - erste Version. ...


07.04.2013
RibbonCreator auf Version: 1.1040 aktualisiert. RibbonCreator 2013 auf Version: 1.1002 aktualisiert. RibbonCreator 2010 auf Version: ...

16.03.2013
Erste Version des IDBE RibbonCreator 2013 veröffentlicht. ...

19.10.2011
Version 1.1039 des IDBE RibbonCreators veröffentlicht. Versionshistory aktualisiert. ...

 

Letzte Änderung:
22.01.2017, 17:38